# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = sfml
pkgbase = sfml
pkgver = 2.5.1-3.0
pkgdesc = A simple, fast, cross-platform, and object-oriented multimedia API
url = http://www.sfml-dev.org/
builddate = 1663663721
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 11256228
arch = i686
license = zlib
depend = libsndfile
depend = libxrandr
depend = openal
depend = glew
depend = freetype2
depend = libx11
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = systemd
